.poster-details-page .poster-details-container {
  margin-top: 30px;
  border: 1px solid #f2f2f2;
  background-color: #f8f8f8;
  border-radius: 4px;
  padding: 15px 0px;
}
.poster-details-page .poster-details-container .poster-thumbnail img {
  width: 358px;
  margin-bottom: 15px;
}
.poster-details-page .poster-details-container .poster-title {
  font-size: 20px;
  font-weight: 300;
}
/*# sourceMappingURL=posterDetailsPage.css.map */